> ## Documentation Index
> Fetch the complete documentation index at: https://docs.wazoo.dev/llms.txt
> Use this file to discover all available pages before exploring further.

# List platform tokens



## OpenAPI

````yaml https://api.wazoo.dev/openapi.json get /v1/auth/api-tokens
openapi: 3.0.0
info:
  title: Wazoo Platform API
  version: 0.1.0
  description: >-
    Management-plane API for Wazoo users, Worlds, platform tokens, usage,
    limits, and beta billing.
servers:
  - url: https://api.wazoo.dev
    description: Wazoo Platform API
security:
  - bearerPlatformToken: []
paths:
  /v1/auth/api-tokens:
    get:
      tags:
        - PlatformTokens
      summary: List platform tokens
      operationId: listPlatformTokens
      responses:
        '200':
          description: Platform tokens
          content:
            application/json:
              schema:
                type: object
                properties:
                  tokens:
                    type: array
                    items:
                      $ref: '#/components/schemas/PlatformToken'
                required:
                  - tokens
      security:
        - bearerPlatformToken: []
components:
  schemas:
    PlatformToken:
      type: object
      properties:
        uid:
          type: string
        name:
          type: string
        scope:
          type: string
        last_used_at:
          type: string
          nullable: true
          format: date-time
        expires_at:
          type: string
          nullable: true
          format: date-time
        createTime:
          type: string
          format: date-time
      required:
        - uid
        - name
  securitySchemes:
    bearerPlatformToken:
      type: http
      scheme: bearer
      bearerFormat: wzp
      description: Wazoo platform API token.

````